.main_cta {
    padding: 20px 110px;
    margin: 20px 0px;
    display: flex;
}

.cta_header_top {
    flex-basis: 40%;
    padding: 20px 20px 60px 20px;
    text-align: left;
}

.cta_header_top h1 {
    font-size: 3em;
    font-weight: var(--weight-bold);
    color: var(--themeColorHover);
}

.cta_header_top h1 strong {
    color: #1351B4;
}

.cta_header_top p strong {
    color: #888888;
}

.main_cta p {
    font-size: 1.1em;
    text-align: left;
    font-weight: var(--weight-normal);
}

.main_cta header h1 {
    margin-top: 20px;
    text-align: left;
    color: #212121;
    padding-bottom: 20px;
    font-size: 1.5em;
    font-weight: var(--weight-normal);
}

.main_cta header h1 strong{
    color: #FFE009;
}

/*Quadro Azul*/
.main_cta_content {
    flex-basis: 60%;
    display: flex;
    flex-wrap: wrap;
    border-radius: 4px;
    padding: 0px;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-color: var(--textColorA);

}

.main_cta_content header {
    flex-basis: 100%;
    padding: 20px 40px;
}

.main_cta_content header h1 {
    font-size: 2em;
    font-weight: var(--weight-bold);
    color: var(--themeColorA);
}
.main_cta_content header p{
    padding-bottom: 20px;
    color: var(--themeColorA);
}

.main_cta_content header button {
    width: 70%;
    padding: 20px;
    margin: 0 auto; /* Adicionado para centralizar o botão */
}

.landing_duvidas_btn {
    width: 70%;
    font-size: 1em;
    padding: 20px;
    border-radius: 4px;
    color: var(--textColorA);
    background: var(--themeColorHover);
    font-weight: var(--weight-black);
    margin-top: 30px;
    cursor: pointer;
    display: inline-block;
    border: 0px solid transparent;
}

.landing_duvidas_btn:hover{
    background: var(--themeColorA);
}

@media (max-width: 52em) {
    .main_cta {
        padding: 20px 40px;
        flex-wrap: wrap;
    }

    .cta_header_top h1 {
        font-size: 2.5em;
        text-align: left;
        font-weight: var(--weight-bold);
        color: #00294F;
    }

    .cta_header_top p {
        text-align: left;
    }

    .cta_header_top {
        flex-basis: 100%;
    }

    .main_cta_content {
        flex-basis: 100%;
    }

    .main_cta_content header {
        flex-basis: 100%;
    }

    .main_cta_content header h1{
        font-size: 1.5em;
    }
    .main_cta_content header p {
        padding: 10px;
        color: #ffffff;
        text-align: left;
    }

    .main_cta_content header button {
        width: 100%;
    }
}